App\Library\Amazon\Classes\EducationSupplies\ProductTypeAType:
    properties:
        teachingEquipment:
            expose: true
            access_type: public_method
            serialized_name: TeachingEquipment
            accessor:
                getter: getTeachingEquipment
                setter: setTeachingEquipment
            type: App\Library\Amazon\Classes\TeachingEquipment
